how to install zlib-dev in ubuntu for using GEM5

Asked by Shany on 2012-09-27

zlib-dve package

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu zlib Edit question
Assignee:
No assignee Edit question
Solved by:
marcobra (Marco Braida)
Solved:
2012-09-27
Last query:
2012-09-27
Last reply:
2012-09-27

Please try: open a terminal and type:

sudo apt-get update
sudo apt-get install zlib1g-dev

Shany (mirshany) said : #2

Thanks
Now its installed